@charset "utf-8";
/* CSS Document */

/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */
body {	
	/* font-family:'Nanum Gothic', sans-serif,	돋움, 굴림, Arial, AppleGothic !important; */
	/* font-family:"Nanum Gothic", sans-serif, "RobotoDraft","Helvetica Neue", Helvetica, Arial !important; */
	font-family:맑은 고딕 !important;
	font-size: 12px !important;	
}

.tab_area {
	position:relative;
	width: 100%;
	height: 30px;
	background: #658dab;
	padding-left: 10px;
	box-sizing: border-box;
	z-index:9999;
}
.tab_area a {
	color :#fff !important;
	color :#fff;
}

.line_depth{float:left;width:100%;height:30px;background:#ececec;padding-left: 10px; box-sizing: border-box;   }
.line_depth_hdaps {
	float: left;
	width: 100%;
	height: 30px;
	background: #658dab;
	padding-left: 10px;
	box-sizing: border-box;
}
.line_depth_hdaps .navi a{
	color :#fff !important;
}

.line_left{float:left;width:70%;height:30px;}
.line_right {
	float: right;
	display: inline-block;
	/* width: 200px; */
	width:auto;
	/* height: 100%; */
	text-align: right;
	padding-top: 6px;
}

.left {float:left;width:49%;}
.left_map{ width:480px; /*  width:28%; */height: auto; float:left;box-sizing: border-box;}
.left_content1{float:left;width:100%;margin:5px 10px;}
.right{float:left;width:49%;margin:0px 10px 0 20px}

.right_table {
	/* position: absolute;
	left:505px;
	left:29%;
	width: 1400px;
	height: 100%; */
} /*유역도 옆 테이블*/
.right_content2 {float:left;width:100%;height:100%;}
.w100 {float:left;width:100%;padding:5px 10px 10px 10px;}
.p_td5 {padding:5px 0;}
/* common */
img { vertical-align:middle; border:0; }
textarea { font-size: 12px; color: #7d7d7d; border:1px solid #dcdcdc; }
select { height:24px; font-size:12px; color:#333; border:1px solid #ccc; }
.input { height:20px; font-size:12px; color:#7d7d7d; vertical-align:middle; border:1px solid #dcdcdc; }
.input_95 { height:18px; width:95%;  font-size:12px; color:#7d7d7d; vertical-align:middle; border:1px solid #dcdcdc; }
.input_95_gray { height:18px; width:95%;  font-size:12px; color:#7d7d7d; vertical-align:middle; border:1px solid #ccc; background-color:#f6f6f6;}
.input_95_gray_c { height:18px; width:95%;  font-size:12px; color:#7d7d7d; vertical-align:middle; border:1px solid #ccc; text-align:center; background-color:#f6f6f6;}
.input_95_gray_R { height:18px; width:95%;  font-size:12px; color:#7d7d7d; vertical-align:middle; border:1px solid #ccc; text-align:right; background-color:#f6f6f6;}
.empty { height:15px; }
.left { float:left; }
.center { float:center; }
.right {float:right; }
.f_title { font-size:12px; font-weight:bold;  color:#e07a0c;}
.f_left { text-align:left; }
.f_center { text-align:center; }
.f_right { text-align:right; }
.f_11 { font-size:11px; }
.f_12 { font-size:12px; }
.f_13 { font-size:13px; }
.f_14 { font-size:14px; }
.f_999 { color:#999; }
.f_333 { color:#333; }
.f_bold {
	font-weight: bold;
	font-size:16px;
}

.f_red { color:#f33; }
.f_fff { color:#fff; }
.f_blue { color:#008ace; }
.f_orange { color:#f37a20; }
.f_green { color:#69ad27; }

/* TAB */
.tab01 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	border: none;
	background: none;
}

.tab01 :hover {
	/* background-image: url(../../../images/hdaps/common/tab1_on.png); */
	background:#e9e9e9;
	color: #005596;
	height: 30px;
}

.tab01:active {
	color: #fff;
}

.tab01 span {
	float: left;
	width: 175px;
	text-align: center;
	padding: 5px 40px;
	background-image: url(../../../images/hdaps/common/tab1.png);
}

/*2Depth TAB 활성화 20180117 추가*/
.tab01_on {font-weight:bold;}
.tab01_on span {
	height: 30px;
	color: #005596;
	float: left;
	width: 175px;
	text-align: center;
	padding: 5px 40px;
	/* background-image: url(../../../images/hdaps/common/tab1_on.png); */
	background:#e9e9e9;
}

/* 댐보에 사용하는 탭 */
/* TAB */
.tb01_hdaps {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	border: none;
	background: none;
}

.tb01_hdaps :hover {
	/* background-image: url(../../../images/hdaps/common/tab1_on.png); */
	background:#e9e9e9;
	color: #005596;
}

.tb01_hdaps:active {
	color: #fff;
}

.tb01_hdaps span {
	float: left;
	width: 140px;
	text-align: center;
	padding: 5px 30px;
	background-image: url(../../../images/hdaps/common/tab1.png);
}

/*2Depth TAB 활성화 20180117 추가*/
.tb01_hdaps_on {font-weight:bold;}
.tb01_hdaps_on span {
	color: #005596;
	float: left;
	width: 140px;
	text-align: center;
	padding: 5px 30px;
	/* background-image: url(../../../images/hdaps/common/tab1_on.png); */
	background:#e9e9e9;
}


.tab02 { font-size: 14px;color: #333;font-weight:bold;border: none;background: none; }
.tab02 :hover { background-image: url(../../../images/hdaps/common/tab02_on.png); color: #fff;}
.tab02 :active { color: #fff;}
.tab02 span { float: left; width :120px; height: 23px; text-align:center; padding-top: 2px; margin-right: 3px; background: #fff; border: 1px solid #ccc; /* background-image: url(../../../images/hdaps/common/back/tab02.png) */}

.tab00 span { float: left;  color: #fff; font-weight:bold; width :120px; height: 23px; text-align:center; padding-top: 2px; margin-right: 3px; background: #2d90dd; border: 1px solid #2d90dd; /* background-image: url(../../../images/hdaps/common/tab02_on.png) */}

/* 댐보운영 탭 */
.tab01_hdaps { font-size: 14px;color: #fff;font-weight:bold;border: none;background: none; }
.tab01_hdaps :hover { background-image: url(../../../images/hdaps/common/back/tab01_on.png); color: #fff;}
.tab01_hdaps :active { color: #fff;}
.tab01_hdaps span { color:#fff; float: left; width :63px; height: 26px; text-align:center; padding-top: 2px; margin-right: 3px; background-image: url(../../../images/hdaps/common/back/tab01.png)}
/*2Depth TAB 활성화 20180117 추가*/
.tab01_hdaps_on {font-size: 14px;color: #fff;font-weight:bold;}
.tab01_hdaps_on :hover { color: #fff;}
.tab01_hdaps_on  span { float: left; width :63px; height: 26px;  text-align:center; padding-top: 2px;margin-right: 3px;   background-image: url(../../../images/hdaps/common/back/tab01_on.png)}

.tab_area_hdaps{display:flex;flex-flow:row wrap;width:100%;}
.tab_area2{display:flex;flex-flow:row wrap;width:100%}
.tab02_hdaps { font-size: 14px;color: #333;font-weight:bold;border: none;background: none; }
/* .tab02 :hover { background-image: url(../../../images/hdaps/common/back/tab02_on.png); color: #fff;} */
.tab02_hdaps :active { color: #fff;}
.tab02_hdaps span { display:block; width :120px; height: 26px; text-align:center; padding-top: 2px; margin-right: 3px; background: #f4f4f4; border: 1px solid #ccc;/* background-image: url(../../../images/hdaps/common/back/tab02.png) */}

.tab00_hdaps { font-size: 14px;border: none;background: none; }
.tab00_hdaps span { display:block;  color: #fff; font-weight:bold; width :120px; height: 26px; text-align:center; padding-top: 2px; margin-right: 3px; background: #2d90dd; border: 1px solid #2d90dd; /* background-image: url(../../../images/hdaps/common/back/tab02_on.png) */}

#hdaps_contents {padding:10px 15px 15px 15px;min-height:calc(100vh - 140px)}
#hdaps_contents_bo {padding:40px 15px 15px 20px;min-height:847px;}
#hdaps_contents_kn {padding:60px 15px 15px 15px;min-height:350px;}
#hdaps_contents_srch {padding:60px 15px 15px 15px;min-height:800px;}

/*롤오버버튼*/
.quick_link a img.over{display:none}
.quick_link a:hover{position:relative}
.quick_link a:hover img{display:none} 
.quick_link a:hover img.over{display:inline}  
.quick_link a img{vertical-align:top}

/* 배경이미지 버튼*/
.btn3depth {
  margin-right:5px ;
  font-size: 12px; 
  padding: 4px 15px 6px 15px;
  color: #e6e6e6;
  font-weight:bold;
  border: none;
  border-radius: .3em;
  border-radius: .3em;
background: -webkit-linear-gradient(#b7b7b7 1%, #9fa0a3 50%, #848489 52%, #7a7a7a 100%);
background: -o-linear-gradient(#b7b7b7 1%, #9fa0a3 50%, #848489 52%, #7a7a7a 100%);
background: linear-gradient(#b7b7b7 1%, #9fa0a3 50%, #848489 52%, #7a7a7a 100%);  }


.btn3depth:hover {
  color: #fff;
  font-weight:bold;
  border: none;
  background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 51%, #207cca 51%, #1e5799 100%); 
  background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 51%,#207cca 51%,#1e5799  100%); 
  background: linear-gradient(to bottom, #7db9e8 0%,#2989d8 51%,#207cca 51%,#1e5799  100%);  
	text-decoration: none;
}

.btn3depth:active {
  color: #fff;
}

/*3Depth 활성화 20180117 추가*/
.btn3depth_on {
  margin-right:5px ;
  font-size: 12px; 
  padding: 4px 15px 6px 15px;
  color: #fff;
  font-weight:bold;
  border: none;
  border-radius: .3em;
  border-radius: .3em;
  background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 51%, #207cca 51%, #1e5799 100%); 
  background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 51%,#207cca 51%,#1e5799  100%); 
  background: linear-gradient(to bottom, #7db9e8 0%,#2989d8 51%,#207cca 51%,#1e5799  100%);  }


/* Table */
.list01 { clear:both;	border-width: 2px #fff solid; width:100%;}
.list01 table { font-size:12px; text-align:center; width:100%;border-left:2px #fff solid;}
.list01 th { background:#1fabe6; height : 30px; margin:5px 0 5px 0;	color:#fff;	line-height:20px; text-align:center; 
			 border-top:2px #fff solid;
			 border-right:2px #fff solid;
			 border-bottom:2px #fff solid;}
.list01 td2 { background:#72a1cb; height : 30px; margin:5px 0 5px 0;	color:#fff;	line-height:30px; text-align:center; 
			 border-top:2px #fff solid;
			 border-right:2px #fff solid;
			 border-bottom:2px #fff solid;}
.list01 td {height:30px;
			 border-right:2px #fff solid;
			 border-bottom:2px #fff solid;}
.list01 tr {}
.table_title {text-align : left;}

/*navi - page top line Depth 2018 01 16 추가*/ 

/* #naviPath { margin: 0pt; padding: 0pt;  position: absolute; top: 8px;} */
.navi {
	font-size: 12px;
	color: #f7f7f7;
	line-height: 1.1em;
	word-break: keep-all;
	white-space: nowrap;
	text-align: right; 
	padding-right: 20px;
}
.navi a {
	font-size: 12px;
	color: #f7f7f7;
}
.navi strong a {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
.navi img {
	vertical-align: middle
}
.navi h3 {
	text-align: left;
	font-size: 22px;
	color: #343434;
	font-family: 'Nanum Gothic' !important;
	line-height: 1em;
	margin:10px 0 20px 0;
	background: url(/image/common/.png) 0 0 no-repeat;
}

 /* 다목적n수력 */
 .vwm01{font-size:11px; width:145px;margin-bottom: 10px;}
 .vwm01  .LCT {padding:1px;float:left; color:#ffffff; border-top-left-radius:3px;  width:26%; border-top:2px solid #408fe1;  border-bottom:1px solid #7fb7f0; border-left:2px solid #408fe1;  background:#408fe1; }
 .vwm01  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:3px; width:61%; background:#bddeff; border-bottom:1px solid #408fe1; text-align: right; border-top:2px solid #408fe1;border-right:2px solid #408fe1; box-sizing: border-box;}
 .vwm01  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #408fe1; width:26%; border-bottom:1px solid #7fb7f0; background:#408fe1; }
 .vwm01  .RCM {padding:1px;float:left; color:#3456ae;  width:61%; background:#bddeff; text-align: right; border-bottom:1px solid #408fe1; text-align: right;border-right:2px solid #408fe1; box-sizing: border-box;}
 .vwm01  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #408fe1;  border-left:2px solid #408fe1;  width:26%;  background:#408fe1; }
 .vwm01  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:61%; background:#bddeff; text-align: right; border-bottom:2px solid #408fe1; text-align: right;border-right:2px solid #408fe1; box-sizing: border-box;margin-bottom: 10px;}

/* 용수전용댐 */
 .vwm02{font-size:11px; width:145px;margin-bottom: 10px;}
 .vwm02  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px;  width:26%; border-top:2px solid #6883c9; border-bottom:1px solid #97ade4; border-left:2px solid #6883c9;  background:#6883c9; }
 .vwm02  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:3px; width:61%; background:#c6d6ff; border-bottom:1px solid #6883c9; text-align: right;border-top:2px solid #6883c9;border-right:2px solid #6883c9; box-sizing: border-box;}
 .vwm02  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #6883c9; width:26%; border-bottom:1px solid #97ade4; background:#6883c9; }
 .vwm02  .RCM {padding:1px;float:left; color:#3456ae;  width:61%; background:#c6d6ff; text-align: right; border-bottom:1px solid #6883c9; text-align: right;border-right:2px solid #6883c9; box-sizing: border-box;}
 .vwm02  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #6883c9;  border-left:2px solid #6883c9;  width:26%;  background:#6883c9; }
 .vwm02  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:61%; background:#c6d6ff; text-align: right; border-bottom:2px solid #6883c9; text-align: right;border-right:2px solid #6883c9; box-sizing: border-box;margin-bottom: 10px;}

/* 보 */
 .vwm03{font-size:11px; width:145px;margin-bottom: 10px;}
 .vwm03  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px;  width:26%; border-top:2px solid #49b7bb; border-bottom:1px solid #82dadd; border-left:2px solid #49b7bb;  background:#49b7bb; }
 .vwm03  .RCT {padding:1px;float:left; color:#11999e;  border-top-right-radius:3px; width:61%; background:#bddeff; border-bottom:1px solid #49b7bb; text-align: right;border-top:2px solid #49b7bb;border-right:2px solid #6883c9; box-sizing: border-box;}
 .vwm03  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #49b7bb; width:26%; border-bottom:1px solid #82dadd; background:#49b7bb; }
 .vwm03  .RCM {padding:1px;float:left; color:#11999e;  width:61%; background:#bddeff; text-align: right; border-bottom:1px solid #49b7bb; text-align: right;border-right:2px solid #49b7bb; box-sizing: border-box;}
 .vwm03  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #49b7bb;  border-left:2px solid #49b7bb;  width:26%;  background:#49b7bb; }
 .vwm03  .RCB {padding:1px;float:left; color:#11999e;  border-bottom-right-radius:3px; width:61%; background:#bddeff; text-align: right; border-bottom:2px solid #49b7bb; text-align: right;border-right:2px solid #49b7bb; box-sizing: border-box;margin-bottom: 10px;}

/* 시간강수량 */
 .vwm04{font-size:11px; width:145px;margin-bottom: 10px;}
 .vwm04  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px;  width:42%; border-top:2px solid #e98585; border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 .vwm04  .RCT {padding:1px;float:left; color:#c13939;  border-top-right-radius:3px; width:46%; background:#ffd1d1; border-bottom:1px solid #e98585; text-align: right;border-top:2px solid #e98585;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm04  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #f3a2a2; width:42%; border-bottom:1px solid #f3a2a2; background:#e98585; }
 .vwm04  .RCM {padding:1px;float:left; color:#c13939;  width:46%; background:#ffd1d1; text-align: right; border-bottom:1px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm04  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #e98585;  border-left:2px solid #e98585;  width:42%;  background:#e98585; }
 .vwm04  .RCB {padding:1px;float:left; color:#c13939;  border-bottom-right-radius:3px; width:46%; background:#ffd1d1; text-align: right; border-bottom:2px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;margin-bottom: 10px;}

 .vwm04  .L {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px; border-bottom-left-radius:3px;  width:42%; border-top:2px solid #e98585; border-bottom:2px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 .vwm04  .R {padding:1px;float:left; color:#c13939;  border-top-right-radius:3px; border-bottom-right-radius:3px; width:46%; background:#ffd1d1; border-bottom:2px solid #e98585; text-align: right;border-top:2px solid #e98585;border-right:2px solid #e98585; box-sizing: border-box; margin-bottom: 10px;}
 
/* 시설물 제원 정보 */ 
 .vwm05{font-size:11px; width:200px;margin-bottom: 10px;}
 .vwm05  .LCT {padding:1px;float:left; color:#ffffff; border-top-left-radius:3px;  width:58%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 .vwm05  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:3px; width:30%; background:#bddeff; border-bottom:1px solid #e98585; text-align: right; border-top:2px solid #e98585;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm05  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #e98585; width:58%; border-bottom:1px solid #f3a2a2; background:#e98585; }
 .vwm05  .RCM {padding:1px;float:left; color:#3456ae;  width:30%; background:#bddeff; text-align: right; border-bottom:1px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm05  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #e98585;  border-left:2px solid #e98585;  width:58%;  background:#e98585; }
 .vwm05  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:30%; background:#bddeff; text-align: right; border-bottom:2px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;margin-bottom: 10px;}
 
/* Main 수문현황 */
 .vwm06{font-size:11px; width:145px;margin-bottom: 10px; margin-left: 20px; float:left;}
 .vwm06  .TCT {padding:1px;float:left; color:#ffffff; border-top-left-radius:3px;  border-top-right-radius:3px; width:87%; text-align: center; border-top:2px solid #408fe1;  border-bottom:1px solid #7fb7f0; border-left:2px solid #408fe1;  background:#408fe1; }
 .vwm06  .LCT {padding:1px;float:left; color:#ffffff; border-top-left-radius:0px;  width:49%; border-top:2px solid #408fe1;  border-bottom:1px solid #7fb7f0; border-left:2px solid #408fe1;  background:#408fe1; }
 .vwm06  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:0px; width:38%; background:#bddeff; border-bottom:1px solid #408fe1; text-align: right; border-top:2px solid #408fe1;border-right:2px solid #408fe1; box-sizing: border-box;}
 .vwm06  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #408fe1; width:49%; border-bottom:1px solid #7fb7f0; background:#408fe1; }
 .vwm06  .RCM {padding:1px;float:left; color:#3456ae;  width:38%; background:#bddeff; text-align: right; border-bottom:1px solid #408fe1; text-align: right;border-right:2px solid #408fe1; box-sizing: border-box;}
 .vwm06  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #408fe1;  border-left:2px solid #408fe1;  width:49%;  background:#408fe1; }
 .vwm06  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:38%; background:#bddeff; text-align: right; border-bottom:2px solid #408fe1; text-align: right;border-right:2px solid #408fe1; box-sizing: border-box;margin-bottom: 10px;}

/* Main 수질현황 */
 .vwm07{font-size:11px; width:145px;margin-bottom: 10px; float:right;}
 .vwm07  .TCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px; border-top-right-radius:3px; width:87%; text-align: center; border-top:2px solid #6883c9; border-bottom:1px solid #97ade4; border-left:2px solid #6883c9;  background:#6883c9; }
 .vwm07  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:0px;  width:49%; border-top:2px solid #6883c9; border-bottom:1px solid #97ade4; border-left:2px solid #6883c9;  background:#6883c9; }
 .vwm07  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:0px; width:38%; background:#c6d6ff; border-bottom:1px solid #6883c9; text-align: right;border-top:2px solid #6883c9;border-right:2px solid #6883c9; box-sizing: border-box;}
 .vwm07  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #6883c9; width:49%; border-bottom:1px solid #97ade4; background:#6883c9; }
 .vwm07  .RCM {padding:1px;float:left; color:#3456ae;  width:38%; background:#c6d6ff; text-align: right; border-bottom:1px solid #6883c9; text-align: right;border-right:2px solid #6883c9; box-sizing: border-box;}
 .vwm07  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #6883c9;  border-left:2px solid #6883c9;  width:49%;  background:#6883c9; }
 .vwm07  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:38%; background:#c6d6ff; text-align: right; border-bottom:2px solid #6883c9; text-align: right;border-right:2px solid #6883c9; box-sizing: border-box;margin-bottom: 10px;}
 
/* 수위 */
 .vwm08{font-size:11px; width: 145px; margin-bottom: 10px; float:right;}
 .vwm08  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px;   border-bottom-left-radius:3px; width:42%; border-top:2px solid #49b7bb; border-bottom:2px solid #49b7bb; border-left:2px solid #49b7bb;  background:#49b7bb; }
 .vwm08  .RCT {padding:1px;float:left; color:#11999e;  border-top-right-radius:3px; border-bottom-right-radius:3px; width:46%; background:#bddeff; border-bottom:2px solid #49b7bb; text-align: right;border-top:2px solid #49b7bb;border-right:2px solid #49b7bb; box-sizing: border-box;margin-bottom: 10px;}

/* 유량 */
 .vwm09{font-size:11px; width: 145px; margin-bottom: 10px;}
 .vwm09  .LCT {padding:1px;float:left; color:#ffffff;  border-top-left-radius:3px;   border-bottom-left-radius:3px; width:42%; border-top:2px solid #e98585; border-bottom:2px solid #e98585; border-left:2px solid #e98585;  background:#e98585; }
 .vwm09  .RCT {padding:1px;float:left; color:#11999e;  border-top-right-radius:3px; border-bottom-right-radius:3px; width:46%; background:#ffd1d1; border-bottom:2px solid #e98585; text-align: right;border-top:2px solid #e98585;border-right:2px solid #e98585; box-sizing: border-box;margin-bottom: 10px;}
 
 /* 관측소 위도,경도,주소 정보 */ 
 .vwm10{font-size:11px; width:180px;margin-bottom: 10px;}
 .vwm10  .LCT {padding:1px;float:left; color:#ffffff; border-top-left-radius:3px;  width:15%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 .vwm10  .RCT {padding:1px;float:left; color:#3456ae;  border-top-right-radius:3px; width:71%; background:#bddeff; border-bottom:1px solid #e98585; text-align: right; border-top:2px solid #e98585;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm10  .LCM {padding:1px;float:left; color:#ffffff;  border-left:2px solid #e98585; width:15%; border-bottom:1px solid #f3a2a2; background:#e98585; }
 .vwm10  .RCM {padding:1px;float:left; color:#3456ae;  width:71%; background:#bddeff; text-align: right; border-bottom:1px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;}
 .vwm10  .LCB {padding:1px;float:left; color:#ffffff;  border-bottom-left-radius:3px; border-bottom:2px solid #e98585;  border-left:2px solid #e98585;  width:15%;  background:#e98585; height: 49px;}
 .vwm10  .RCB {padding:1px;float:left; color:#3456ae;  border-bottom-right-radius:3px; width:71%; background:#bddeff; text-align: right; border-bottom:2px solid #e98585; text-align: right;border-right:2px solid #e98585; box-sizing: border-box;margin-bottom: 10px; height: 49px;}

/*툴팁*/ 
 #tooltipSection  .vwm05 .tooltip_close {position: relative; padding:1px;float:left; color:#ffffff;  width:88%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; text-align: right; font-size: 18px; height: 18px;}
 #tooltipSection  .vwm05 .tooltip_close>span {position: absolute; top: 50%; left: 50%; margin-top: -17px; margin-left: 44%; cursor: pointer;}
 #tooltipSection  .vwm05 .LCT {padding:1px;float:left; color:#ffffff;  width:58%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 #tooltipSection  .vwm05 .RCB_btn{padding: 1px;float: left;color: #ffffff;border-bottom-left-radius: 3px;border-bottom: 2px solid #e98585;border-left: 2px solid #e98585;width: 88%;background: #e98585;text-align: center;}
 #tooltipSection  .vwm05 .tooltip_go {display: block !important;}
 
 #tooltipSection  .vwm10 .tooltip_close {position: relative; padding:1px;float:left; color:#ffffff;  width:88%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; text-align: right; font-size: 18px; height: 18px;}
 #tooltipSection  .vwm10 .tooltip_close>span {position: absolute; top: 50%; left: 50%; margin-top: -17px; margin-left: 44%; cursor: pointer;}
 #tooltipSection  .vwm10 .LCT {padding:1px;float:left; color:#ffffff;  width:15%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 #tooltipSection  .vwm10 .RCB_btn{padding: 1px;float: left;color: #ffffff;border-bottom-left-radius: 3px;border-bottom: 2px solid #e98585;border-left: 2px solid #e98585;width: 88%;background: #e98585;text-align: center;}
 #tooltipSection  .vwm10 .tooltip_go {display: block !important;}
 
 #tooltipSection_popup  .vwm05 .tooltip_close {position: relative; padding:1px;float:left; color:#ffffff;  width:88%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; text-align: right; font-size: 18px; height: 18px;}
 #tooltipSection_popup  .vwm05 .tooltip_close>span {position: absolute; top: 50%; left: 50%; margin-top: -17px; margin-left: 44%; cursor: pointer;}
 #tooltipSection_popup  .vwm05 .LCT {padding:1px;float:left; color:#ffffff;  width:58%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 #tooltipSection_popup  .vwm05 .RCB_btn{padding: 1px;float: left;color: #ffffff;border-bottom-left-radius: 3px;border-bottom: 2px solid #e98585;border-left: 2px solid #e98585;width: 88%;background: #e98585;text-align: center;}
 #tooltipSection_popup  .vwm05 .tooltip_go {display: block !important;}
 
 #tooltipSection_popup  .vwm10 .tooltip_close {position: relative; padding:1px;float:left; color:#ffffff;  width:88%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; text-align: right; font-size: 18px; height: 18px;}
 #tooltipSection_popup  .vwm10 .tooltip_close>span {position: absolute; top: 50%; left: 50%; margin-top: -17px; margin-left: 44%; cursor: pointer;}
 #tooltipSection_popup  .vwm10 .LCT {padding:1px;float:left; color:#ffffff;  width:15%; border-top:2px solid #e98585;  border-bottom:1px solid #f3a2a2; border-left:2px solid #e98585;  background:#e98585; }
 #tooltipSection_popup  .vwm10 .RCB_btn{padding: 1px;float: left;color: #ffffff;border-bottom-left-radius: 3px;border-bottom: 2px solid #e98585;border-left: 2px solid #e98585;width: 88%;background: #e98585;text-align: center;}
 #tooltipSection_popup  .vwm10 .tooltip_go {display: block !important;}
 
 #areaTitle hr {margin-bottom: 0px !important;}
 
 
@media screen and (max-width: 768px) {
	.tab_area_hdaps a, .tab_area2 a{
		width: 33.333%;
	}
	.tab_area_hdaps a span, .tab_area2 a span{
		width: 100%;
		background-size: 100% 100%;
	}
	.line_depth_hdaps{
		display: none;
	}
}